#include "partition.h"
#define _GLIBCXX_FILESYSTEM
#include<bits/stdc++.h>
using namespace std;

vector<int> solve(vector<int> a) {
    sort(a.begin(), a.end());
    vector<int> b;
    for (int i = 0; i < a.size(); i+=2) b.push_back(a[i]);
    return {b};
}
